#cssmenu{width:auto;text-align:right;padding:0 5% 0 0;}
#cssmenu a{padding:10px 0px;color:#fff;text-decoration:none;text-transform:uppercase;border-top:3px transparent solid;transition:border-top 0.2s;}
#cssmenu a:hover{color:#808b91;text-decoration:none;border-top:3px #808b91 solid;}
#cssmenu ul{position:relative;display:inline-block;z-index:1500;list-style:none;margin:0;padding:0;font-weight:normal;font-size:14px;}
#cssmenu > ul > li{position:relative;float:left;margin:0px 20px;background:none;padding:0;}
#cssmenu ul li:not(:last-child){}
#cssmenu ul li ul li:not(:last-child){}
#cssmenu > ul > li > a{display:block;text-decoration:none;}
#cssmenu > ul > li > a:hover{}
#cssmenu ul ul{padding:10px 0 0 0;margin:0;text-align:left;width:250px;position:absolute;z-index:100;height:0;left:0px;overflow:hidden;-webkit-transition:height 0.3s ease-in;-moz-transition:height 0.3s ease-in;-o-transition:height 0.3s ease-in;-ms-transition:height 0.3s ease-in;transition:height 0.3s ease-in;}
#cssmenu > ul > li:hover ul ul, #cssmenu > ul > li > a:hover ul ul{height:0;}
#cssmenu ul ul ul{left:140px;width:140px;}
#cssmenu > ul > li:hover ul, #cssmenu > ul > li > a:hover ul,
#cssmenu ul ul li:hover > ul, #cssmenu ul ul li a:hover > ul{height:240px;}
#cssmenu ul ul li{margin:0 0 3px 0;padding:0;background:#fff!important;background-image:none;width:140px;-webkit-transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;-o-transition:background-color 0.3s ease;-ms-transition:background-color 0.3s ease;transition:background-color 0.3s ease;}
#cssmenu ul ul li a{background:#fff!important;display:block;text-decoration:none;margin:0;padding:8px 5px;color:#2B3D47!important;font-size:12px!important;line-height:110%;border:none!important;text-shadow:none;letter-spacing:0px;}
#cssmenu ul ul li a:hover, #cssmenu ul ul li:hover > a{color:#fff!important;background-color:#FF0066!important;}